Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Added really necessary dependencies #385

Merged
merged 1 commit into from

3 participants

@hason

No description provided.

@stof
Owner

you are missing symfony/browser-kit as a dev requirement for the functional tests

@dprolife

+1

@stof stof merged commit 8859184 into FriendsOfSymfony:master
@hason hason deleted the hason:composer branch
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Sep 24, 2013
  1. @hason
This page is out of date. Refresh to see the latest.
View
2  Tests/Functional/app/Basic/bundles.php
@@ -23,7 +23,5 @@
new JMS\SerializerBundle\JMSSerializerBundle($this),
- new Sensio\Bundle\FrameworkExtraBundle\SensioFrameworkExtraBundle(),
-
new FOS\CommentBundle\Tests\Functional\Bundle\CommentBundle\CommentBundle(),
);
View
3  Tests/Functional/app/config/default.yml
@@ -48,9 +48,6 @@ security:
ROLE_ADMIN: ROLE_USER
ROLE_SUPER_ADMIN: [ROLE_USER, ROLE_ADMIN, ROLE_ALLOWED_TO_SWITCH]
-sensio_framework_extra:
- view: { annotations: false }
-
twig:
debug: %kernel.debug%
strict_variables: %kernel.debug%
View
27 composer.json
@@ -25,24 +25,27 @@
},
"require": {
"php": ">=5.3.2",
- "friendsofsymfony/rest": "0.8.*@dev",
- "friendsofsymfony/rest-bundle": ">=0.11,<0.14-dev",
- "jms/serializer-bundle": ">=0.11,<0.13-dev",
- "sensio/framework-extra-bundle": ">=2.1,<2.4-dev",
- "symfony/symfony": ">=2.1,<2.4-dev"
+ "friendsofsymfony/rest-bundle": "~0.11",
+ "jms/serializer-bundle": "~0.11",
+ "symfony/framework-bundle": "~2.1",
+ "symfony/security-bundle": "~2.1",
+ "symfony/yaml": "~2.1",
+ "symfony/form": "~2.1",
+ "symfony/validator": "~2.1",
+ "symfony/twig-bundle": "~2.1"
},
"suggest": {
"friendsofsymfony/user-bundle": "Allows for user integration.",
"ornicar/akismet-bundle": "Integrate Akismet for spamdetection."
},
"require-dev": {
- "doctrine/orm": "2.3.*@stable",
- "doctrine/doctrine-bundle": "1.2.*@dev",
- "friendsofsymfony/user-bundle": "1.*",
- "jms/di-extra-bundle": "1.3.*@dev",
- "kriswallsmith/assetic": "1.1.*@dev",
- "ornicar/akismet-bundle": "dev-master",
- "symfony/assetic-bundle": "2.1.*@dev"
+ "symfony/assetic-bundle": "~2.1",
+ "symfony/browser-kit": "~2.1",
+ "symfony/css-selector": "~2.1",
+ "doctrine/orm": "~2.3",
+ "doctrine/doctrine-bundle": "~1.1",
+ "friendsofsymfony/user-bundle": "~1.1",
+ "ornicar/akismet-bundle": "dev-master"
},
"extra": {
"branch-alias": {
Something went wrong with that request. Please try again.